/*
* @Author: Sun Jijing
* @Date:   2024-07-22 16:31:06
* @Last Modified by: Sun Jijing
* @Last Modified time: 2024-07-22 16:31:06
*/
* { font-family: "微软雅黑"; }
table, tr, td { font-family: "微软雅黑" !important; }
body {}

/* 我要办 */
.wyb_box { padding: 50px 0; }
.wyb_tit { position: relative; text-align: center; margin-bottom: 40px; }
.wyb_tit .CN { font-size: 36px; margin-bottom: 10px; font-family: '思源宋体'; color: #0065C6; }
.wyb_tit .EN { font-size: 18px; color: #C6C5C5; line-height: 1em; }
.wyb_tit .tit { display: inline-block; padding: 0 30px; position: relative; }
.wyb_tit .tit::before, .wyb_tit .tit::after { content:""; display: inline-block; width: 97px; height: 15px; position: absolute; top: 28px; }
.wyb_tit .tit::before { left: -97px; background: url(tit_l.png) no-repeat center; }
.wyb_tit .tit::after { right: -97px; background: url(tit_r.png) no-repeat center; }
.bstj_but { display: block; width: 184px; height: 50px; border-radius: 50px; background: #0065C6; position: absolute; right: 0; top: 0; text-align: center; line-height: 50px; font-size: 20px; color: #fff; display: flex; justify-content: center; align-items: center; }
.bstj_but img { margin-right: 10px; vertical-align: middle; }

.wyb_search { position: relative; margin-bottom: 50px; }
.wyb_search_form { width: 802px; height: 47px; margin: 0 auto; border: 1px solid #0065C6; }
.wyb_search_form input { width: 670px; float: left; border: none; height: 45px; line-height: 45px; background: none; padding: 0 10px; font-size: 16px; color: #666; font-family: '微软雅黑'; background: #fff; }
.wyb_search_form button { width: 130px; border: 0; float: right; height: 45px; background: #0065C6; font-size: 18px; line-height: 45px; color: #fff; }
.wyb_search_form button img { vertical-align: middle; margin-right: 5px; }
.wyb_search .reset { position: absolute; right: 90px; top: 0; line-height: 45px; font-size: 18px; color: #0065C6; display: inline-flex; align-items: center; }
.wyb_search .reset img { vertical-align: middle; margin-right: 5px; }
#wyb_con{min-height: 400px;}




.wyb_item { margin-bottom: 10px; border: 1px solid #ddd; }
.wyb_item .type { padding: 0 25px; height: 64px; line-height: 64px; -border-bottom: 1px dashed #ddd; background: #f9f9f9; font-size: 24px; color: #0065C6; display: flex; align-items: center; }
.wyb_item .type img { margin-right: 10px; }
.wyb_list { padding: 0 25px; }
.wyb_ul li { padding: 25px 0; border-bottom: 1px dashed #CECECE; position: relative; }
.wyb_ul li:last-child { border-bottom: 0; }
.wyb_ul li p { padding-left: 24px; font-size: 16px; color: #666; margin-top: 18px; }
.wyb_ul li p.tit a { font-size: 18px; font-weight: bold; color: #333; }
.wyb_ul li p.tit a:hover{text-decoration: underline;color: #0065C6;}
.wyb_ul li p.tit { position: relative; margin-top: 0; }
.wyb_ul li p.tit::before { content: ''; display: block; width: 8px; height: 8px; border-radius: 50%; background: #C1C0C0; position: absolute; left: 0; top: 50%; margin-top: -4px; }
.wyb_ul li .func { position: absolute; right: 0; bottom: 25px; display: flex; }
.wyb_ul li .func a { display: inline-block; height: 32px; line-height: 30px; border-radius: 2px; border: 1px solid #026DC6; background: #fff; padding: 0 15px; font-size: 18px; color: #026DC6; margin-left: 10px; }

.wyb_ul li p.tit a .highlight { color: red !important; }
.wyb_item:nth-child(6) li:last-child .func a+a{}
.wyb_item:nth-child(5) li:nth-child(3) .func a:last-child{display: none !important;}

/* 我要查 */
.wyc_list { padding: 0 15px; }
.wyc_ul { padding: 25px 0; display: flex; flex-wrap: wrap; }
.wyc_ul li { width: 33.33%; float: left; }
.wyc_ul li a { font-size: 18px; color: #333; display: block; padding-left: 20px; line-height: 58px; position: relative; }
.wyc_ul li:hover a { color: #0065C6;text-decoration: underline; }
.wyc_ul li a::before { content: ''; display: block; width: 8px; height: 8px; border-radius: 50%; background: #C1C0C0; position: absolute; left: 0; top: 50%; margin-top: -4px; }
.wyc_ul li a .highlight { color: red !important; }

/*集成服务*/
.show4 .swiper-button-prev{background-image:url(/scjg/template/page/index/left.png);width:18px;height:32px;background-size:100% 100%;margin-top:-32px;left:0;}
.show4 .swiper-button-next{background-image:url(/scjg/template/page/index/right.png);width:18px;height:32px;background-size:100% 100%;margin-top:-32px;right:0;}
.show4 .swiper-pagination-bullet{width:20px;height:4px;background: #0065C6;border-radius:0;}
.show4 .swiper-pagination-bullet-active{width:28px;background:#0065C6;}
.show4 .swiper-container .swiper-pagination{bottom:45px;}
.show4 .swiper-container{padding:40px 20px;padding-bottom:80px;background:#fff;}
.show4 .swiper-slide{height:80px;border:1px solid #0065C6;border-radius:42px;padding:0 25px;}
.show4 .swiper-slide a{width:100%;height:100%;display: flex;align-items: center;}
.show4 .swiper-slide img:nth-child(1){width:40px;height:40px;margin-right:10px;}
.show4 .swiper-slide img:nth-child(2){display:none;width:40px;height:40px;margin-right:10px;}
.show4 .swiper-slide .more{width: 10px;position: absolute;right: 25px;}
.show4 .swiper-slide .more2{width: 10px;position: absolute;right: 25px;display:none;}
.show4 .swiper-slide span{display:inline-block;color: #333333;font-size: 16px;width:60%;}
.show4 .swiper-slide:hover{background:#0065C6;}
.show4 .swiper-slide:hover img:nth-child(1){display:none;}
.show4 .swiper-slide:hover img:nth-child(2){display:inline-block;}
.show4 .swiper-slide:hover span{color:#fff;}
.show4 .swiper-slide:hover .more{display:none;}
.show4 .swiper-slide:hover .more2{display:inline-block;}


/*登录*/
.easysite-login{padding:30px 0;}
.easysite-login .easysite-login-title{padding:0;width:50%;margin:0 auto;margin-bottom: 20px;border: 0;}
.easysite-login .easysite-login-form{padding:0;width:50%;margin:0 auto;}
.easysite-login .easysite-login-row .easysite-loInput{height:40px;}
.easysite-login .easysite-login-row .easysite-login-user{top:10px;}
.easysite-login .es-memberInput{height:40px;}
.easysite-login .es-imgCode{vertical-align:middle;}
.easysite-login .es-login-submit input{height:40px;}
.easysite-login .es-login-submit input{border: 1px solid #0065C6;color:#0065C6;}
.easysite-login .es-login-submit input:hover{background-color: #0065C6;}
.easysite-login.easysite-font a:hover{color: #0065C6;}
.easysite-login .es-resetBtn:hover{color: #0065C6;}


/*新增左侧导航*/
.leftNav{width:16%;}
.leftNav_tit{height:50px;line-height:50px;background: #0065C6;padding-left: 10%;font-size: 18px;font-weight: 700;color: #fff;}
.leftNav_ul{border: 1px solid #0065C6;}
.leftNav_ul li{height:40px;line-height:40px;padding-left:10%;font-size:16px;font-family:'微软雅黑';cursor:pointer;    background: #fff;}
.leftNav_ul li.active{color:#0065C6;font-weight: 700;}
.clearfix .wyb_con{width:82%;}
.wyb_ul li .func{bottom:20px;}




/* 一表申报 */
.ybsb_box { border: 1px solid #ddd; margin: 50px auto; padding: 15px 20px 60px; }
.ybsb_item { margin-bottom: 40px; }
.ybsb_tit { font-size: 24px; color: #0065C6; font-weight: bold; height: 64px; line-height: 64px; border-bottom: 2px solid #ddd; margin-bottom: 30px; padding-left: 25px; position: relative; }
.ybsb_tit i { display: block; width: 4px; height: 18px; background: #0065C6; position: absolute; left: 0; top: 23px; }
.ybsb_tit .download { display: block; width: 184px; height: 48px; margin-top: 8px; text-align: center; line-height: 48px; float: right; background: #0065C6; border-radius: 48px; font-size: 20px; font-weight: normal; color: #fff; display: flex; align-items: center; justify-content: center; }
.ybsb_tit .download img { height: 24px; margin-right: 15px; }
.sqrqk_table, .sqrqk_table tr, .sqrqk_table td { border-collapse: collapse; border: 1px solid #d8d8d8; }
.sqrqk_table { width: 100%; }
.sqrqk_table td { height: 56px; padding: 10px 5px; width: 16.66%; font-size: 16px; color: #333; }
.sqrqk_table td:nth-child(2n+1) { background: #fff; text-align: center; font-weight: 500; }
.sqrqk_table td input[type="text"] { height: 100%; width: 100%; background: none; font-size: 16px; color: #333; }
.sqrqk_table td label { height: 100%; display: inline-flex; align-items: center; margin-left: 10px; font-family: "微软雅黑"; font-size: 16px; }
.sqrqk_table td input[type="radio"] { /* width: 10px; height: 10px; border-radius: 50%; background: #0065C6; */ margin-right: 10px; }

.ywsb_sqb_con .head { height: 85px; background: #f0f8ff; border-bottom: 2px solid #0065c6; margin-bottom: 20px; }
.ywsb_sqb_con .head ul { display: flex; width: 100%; height: 100%; }
.ywsb_sqb_con .head ul li { width: 25%; padding: 10px 0; display: inline-flex; align-items: center; height: 100%; }
.ywsb_sqb_con .head ul li span { padding: 0 40px; display: block; text-align: center; font-size: 16px; line-height: 1.8em; border-right: 1px solid #fff; }
.ywsb_sqb_con .head ul li:last-child span { border-right: 0; }
.ywsb_sqb_con .head ul li.on { background: #0065c6; }
.ywsb_sqb_con .head ul li.on span { color: #fff; border-right: 0; }
.sqr_table, .sqr_table tr, .sqr_table th, .sqr_table td { border-collapse: collapse; border: 1px solid #d8d8d8; }
.sqr_table { width: 100%; }
.sqr_table tr:nth-child(1) { background: #f8f8f8; }
.sqr_table th, .sqr_table td { height: 64px; text-align: center; font-size: 16px; line-height: 1.8em; color: #333; }
.sqr_table td a { font-size: 16px; line-height: 1.8em; color: #333; }
.sqr_table td .delete { display: inline-block; margin-left: 15px; cursor: pointer; }
.uploadBut { width: 122px; height: 32px; border: 1px solid #0065c6; border-radius: 4px; background: none; font-size: 16px; color: #026DC6; line-height: 32px; text-align: center; display: inline-flex; align-items: center; justify-content: center; }
.uploadBut img { margin-right: 10px; }

.ybsb_button { text-align: center; }
.ybsb_button button { width: 190px; height: 54px; text-align: center; line-height: 54px; background: #026DC6; display: inline-flex; align-items: center; justify-content: center; border: 0; font-size: 20px; color: #fff; margin: 0 50px; }
.ybsb_button button img { margin-right: 20px; }

.fixede{
    /*position: fixed;*/
    width: 192px;z-index:1000;
}



@media screen and (max-width: 900px) {
    .headMid{height:auto;padding:20px;}
    .wyb_search_form{width:95%;}
    .wyb_search_form input{width:45%;}
    .wyb_search .reset{right:121px;font-size:16px;}
    .wyb_search_form button{font-size:16px;width:90px;}
    
    
    .leftNav{width:110px!important;display:none;}
    .wyb_con{width:100%!important;}
    .bstj_but{font-size:16px;width:auto;padding:0 10px;top:-41px!important;}
    .wyb_tit .CN{font-size:30px;margin-top:12px;}
    .wyb_ul li .func a{font-size:14px;}
    .wyb_ul li .func{position: inherit;padding-top:10px;}
    .wyb_ul li{position: inherit;}
    
    /*我要查*/
    .wyb_item .type{font-size:18px;}
    .wyc_ul li{width:auto;padding-right:15px;}
    .wyc_ul li a{font-size:16px;}
    .wyc_ul li a{line-height:40px;}
    
    /*集成服务*/
    .show4 .swiper-slide {width:90%!important;margin-bottom:10px;margin-top:10px!important;}
    
    /*我要办详情*/
    .wyb_detail_head p{flex-wrap:wrap;}
    .wyb_detail_head p span{margin-bottom:10px;}
    .wyb_detail_head .fr a{margin-top:10px;font-size:14px!important;width:130px!important;}
    .detail_nav{height:auto!important;}
    .detail_nav_list{height:auto!important;width:100%!important;}
    .content-section .con{overflow-x:scroll;}

    .wyb_tit .CN{font-size:24px;margin-top:17px;}
    .wyb_tit .EN{font-size:14px;}
    .wyb_tit{margin-bottom:20px;}
    .wyb_search{margin-bottom:20px;}
    
}